LII(4) | Kernel Interfaces Manual | LII(4)

# NAME

lii — Attansic/Atheros L2 Fast-Ethernet device driver

# SYNOPSIS

lii* at pci? dev ? function ?

# DESCRIPTION

The lii provides support for the Attansic/Atheros Fast-Ethernet card. This card is found in a variety of low-end Asus hardware, notably the Asus EeePC.

# SEE ALSO

mii(4), ukphy(4)

# HISTORY

The lii driver appeared in NetBSD 5.0.

# AUTHORS

Quentin Garnier <cube@NetBSD.org>

March 29, 2008 | NetBSD 6.0